/*LOGO & UPDATES STYLES*/
.logo-updates {
	width:901px;
}
.updates {
	float:right;
	margin:40px 0 0 0;
}
.updates ul li {
	float:left;
	margin:0 0 0 8px;
}
.updates ul li a {
	display:inline-block;
}

/*FEATURED PROJECTS STYLES*/
.featured-projects {
	background:url(../../img/slide-bg.jpg) no-repeat;
	width:901px;
	height:439px;
	margin:20px 0 0 0;
}
.img-desc {	
	width:901px;
}
.project-img {
	float:left;
	margin:39px 20px 0 0;
	width:597px;
}
.project-desc {
	float:left;
	width:240px;
	color:#FFF;
	margin:60px 0 0 0;
}
.project-desc h2 {
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	margin:0 0 20px 0;
}
.project-desc a.visit:link, .project-desc a.visit:visited {
	background:url(../../img/visitsite-off.gif) no-repeat;
	display:block;
	width:132px;
	height:39px;
	margin:20px 0 0 0;
}
.project-desc a.visit:hover {
	background:url(../../img/visitsite-on.gif) no-repeat;
	display:block;
	width:132px;
	height:39px;
	margin:20px 0 0 0;
}

/*WELCOME AND SERVICES STYLES*/
.welcome-services {
	width:901px;
	margin:30px 0 0 0;
}
.welcome {
	float:left;
	width:300px;	
}
.welcome h2, 
.services h2 {
	font-size:18px;
	text-transform:uppercase;
	margin:0 0 15px 0;
}
.services {
	margin:0 0 0 0;
	width:580px;
	float:right;
}
.services span {
	font-size:14px;
	font-weight:bold;
}
.services img {
	float:left;
	margin:0 10px 0 0; 
}
.services ul {
	width:590px;
}
.services ul li {
	/*width:272px;*/
	width:278px;
	float:left;
	margin:0 15px 0 0;
}
.services ul li.service1 {
	width:288px;
	float:left;
	margin:0 15px 0 0;
}

/*BOTTOM PART CONTAINER*/
.bottom-site {
	background:#45617e;
	margin:30px 0 0 0;
}
.cols-footer {
	margin:0 auto;
	width:901px;
}
.products-links-another {
	background:url(../../img/bottom-shadow.gif) no-repeat;
	padding:20px 0 20px 0;
}
.products {
	float:left;
	width:200px;
	margin:0 30px 0 0;
}
.products h2,
.links h2 {
	font-size:16px;
	text-transform:uppercase;
	color:#FFF;
	margin:0 0 15px 0;
	font-weight:bold;
}
.products ul li,
.links ul li {
	padding:6px 0 6px 0;
	border-bottom:1px dotted #2F5072;
}
.products ul li a:link, .products ul li a:visited,
.links ul li a:link, .links ul li a:visited {
	color:#FFF;
	text-decoration:none;
}
.links {
	float:left;
	width:200px;
	margin:0 30px 0 0;
}
.another {
	width:430px;
	float:left;
	color:#FFF;
}
.another h2 {
	font-size:16px;
	text-transform:uppercase;
	color:#FFF;
	margin:0 0 23px 0;
	font-weight:bold;
}
.another img {
	float:left;
	margin:6px 10px 0 0;
	border:4px solid #35516F;
}

/*CONTAINERS PAGES*/
.left-container {
	float:left;
	padding:0 15px 0 0;
}
.right-container {
	float:right;
}

/*ABOUT US, SERVICES, PROJECT, PRODUCTS, FAQS AND CONTACT US PAGE*/
.aboutus-page,
.services-page,
.project-page,
.products-page,
.faqs-page,
.contact-page {
	margin:20px 0 0 0;
	width:901px;
}
.aboutus-page h2,
.services-page h2,
.project-page h2,
.products-page h2,
.faqs-page h2,
.contact-page h2 {
	font-size:24px;
	font-weight:bold;
	margin:0 0 20px 0;
}
.aboutus-page h3,
.services-page h3,
.project-page h3,
.products-page h3,
.faqs-page h3,
.contact-page h3 {
	font-size:20px;
	font-weight:bold;
	margin:0 0 20px 0;
}
.aboutus-page h4,
.services-page h4,
.project-page h4,
.products-page h4,
.faqs-page h4,
.contact-page h4 {
	font-size:18px;
	font-weight:bold;
	margin:0 0 20px 0;
}
.aboutus-page h5,
.services-page h5,
.project-page h5,
.products-page h5,
.faqs-page h5,
.contact-page h5 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px 0;
}
.aboutus-page .left-container p, 
.aboutus-page .left-container ul,
.sidemenu ul,
.services-page .left-container p,
.services-page .left-container ol,
.services-page .left-container ul,
.products-page .left-container p,
.products-page .left-container ol,
.products-page .left-container ul,
.faqs-page .left-container p,
.faqs-page .left-container ol,
.faqs-page .left-container ul,
.contact-page .left-container p,
.contact-page .left-container ol,
.contact-page .left-container ul {
	margin:0 0 20px 0;
}
.aboutus-page .left-container ol li,
.services-page .left-container ul li ol li,
.products-page .left-container ul li ol li ,
.faqs-page .left-container ol li {
	list-style:decimal inside;
	padding-left:1em;
	text-indent:-1em;
}
.aboutus-page .left-container ul li,
.services-page .left-container ul li ul li,
.products-page .left-container ul li ul li,
.faqs-page .left-container ul li {
	list-style:square inside;
	padding-left:1em;
	text-indent:-1em;
}
.aboutus-page .left-container a:link, .aboutus-page .left-container a:visited,
.services-page .left-container a:link, .services-page .left-container a:visited,
.products-page .left-container a:link, .products-page .left-container a:visited,
.faqs-page .left-container a:link, .faqs-page .left-container a:visited,
.contact-page .left-container a:link, .contact-page .left-container a:visited,
.services ul li a:link, .services ul li a:visited {
	color:#990000;
	text-decoration:underline;
}
.aboutus-page .left-container a:hover,
.services-page .left-container a:hover,
.products-page .left-container a:hover,
.faqs-page .left-container a:hover,
.contact-page .left-container a:hover,
.services ul li a:hover {
	color:#333;
	text-decoration:underline;
}

.qoute {
	border-left:3px solid #EAEAEA;
	margin:20px 0 20px 15px;
	padding:0 0 0 15px;
}
.qoute p {
	margin:0 0 20px 0;
}

/*SIDEBARS CONTAINER*/
.sidemenu h2,
.sideparagraph h2,
.sideimage h2,
.widget h2 {
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 15px 0;
}
.sidemenu ul li,
.widget ul li {
	border-bottom:1px dotted #CCC;
	padding:6px 0 6px 0;
	list-style:circle inside;
}
.sidemenu ul li a:link, .sidemenu ul li a:visited,
.widget ul li a:link, .widget ul li a:visited {
	text-decoration:none;
	color:#333;
}
.sidemenu ul li a.active-sidemenu,
.sidemenu ul li.current_page_item,
.sidemenu ul li.current-cat,
.widget ul li.current_page_item {
	font-weight:bold;
}
.sidemenu ul li a:hover,
.widget ul li a:hover {
	text-decoration:none;
	color:#993300;
}
.sideimage,
.widget-260Banner {
	margin:20px 0 0 0 !important;	
}
.sideimage ul li,
.widget-260Banner ul li {
	margin:0 0 4px 0 !important;
	list-style:none !important;
	border:0 !important;
	padding:0 !important;
}
.sideimage img,
.widget-260Banner img {
	width:270px !important;
	height:125px !important;
}
.sideparagraph img {
	width:270px;
	margin:20px 0 0 0;
	border:1px solid #E1E1E1;
}
.sideparagraph a:link, .sideparagraph a:visited,
.textwidget ul li a:link, .textwidget ul li a:visited {
	color:#990000;
	text-decoration:underline;
}
.sideparagraph a:hover,
.textwidget ul li a:hover {
	color:#990000;
	text-decoration:none;
}


/*SERVICES & PRODUCTS CONTAINER*/
.service-list, 
.products-list {
	margin:0 0 15px 0;
	border-top:1px solid #E1E1E1;
	border-bottom:2px solid #CCC;
	border-left:2px solid #CCC;
	border-right:1px solid #E1E1E1;
	padding:15px;
	background:#EEE;
	list-style:none;
}
.service-list h2,
.products-list h2 {
	font-size:18px;
}
.service-list img,
.products-list img {
	float:left;
	margin:0 10px 10px 0;
}
.left-container .service-list ol,
.left-container .service-list ul,
.left-container .products-list ol, 
.left-container .products-list ul {
	margin:10px 0 0 0;
}

/*PROJECTS CONTAINER*/
.project-list {
	margin:20px 0 0 0;
	width:615px;
}
.project-list h2 {
	font-size:18px;
}
.project-list ul li {
	margin:0 15px 15px 0;
	float:left;
}
.project-list ul li.first {
	margin:0 0 15px 0;
}

p.map {
	margin:20px 0 0 0;
}

/*FAQS CONTAINER*/
.faqs-page span {
	font-weight:bold;
	font-size:16px;
	color:#006600;
}

/*01-31-2010*/
.textwidget ul li {
	border:0;
	list-style:none;
	padding:5px 0 0 0;
}

/*11-10-2010*/
.widget {
	margin:0 0 20px 0;
}
.widget_categories ul li ul.children li {
	margin:0 0 0 10px;
}
.cols-footer .widget_links a:link,
.cols-footer .widget_links a:visited {
	color:#FFF;
	text-decoration:none;
}
.cols-footer .widget_links li {
	color:#FFF;
	border-bottom:1px dotted #2F5072;
	list-style:none;
}

.page-numbers { float:left; }
.page-numbers li { float:left; margin-right:1px; }
.page-numbers li a:link, .page-numbers li a:visited, .page-numbers li span { color:#333; text-decoration:none !important; background:#DFDFDF; padding:2px 8px; text-shadow:0 1px 1px #FFF; }
.page-numbers li a:hover { background:#d1d1d1; }
.page-numbers li span.current { font-weight:bold; background:#C7C7C7; }
span.count { display:block; margin:4px 0 0 20px; text-transform:uppercase; float:left; }
